Subject: Re: [TR] clutch bleeding

From: Chris Simo <[email-masked]>
Date: Tue, 24 Apr 2012 21:20:13 -0400

I just put a new master cylinder and at the same time put the morgan rear
brake cylinders on the car.  I saw in this thread the use of a stick and
the seat to be the "pusher".  I had a piece of 1/4 cabinet grade plywood
2.5 inches wide and used that between the brake pedal and the steering
wheel to bleed the brakes - it accepts a good bend without breaking.  I
have a good hard pedal without an ill word to my better half!!!

Love this list!

On Mon, Oct 10, 2011 at 11:12 PM, Andrew S. Mace <[email-masked]> wrote:

> -----Original Message-----
>
> From: Jim Muller <[email-masked]>
>
>
> I know I'm late to this conversation but I'll toss in my experience
> anyway.  I've always bled my clutch in situ, not on the bench.  In
> fact, it would be difficult to install a GT6 or Spitfire SC with the
> line attached.
>
> ==AM==
> Funny you should mention that, Jim, 'cause I did exactly that once, many
> years
> ago. I was trying to
> track down a clutch problem with an early Spitfire 4 and thought it might
> be
> related to the hydraulics.
> At the time, I had a Herald that had recently been sidelined (after contact
> with a Plymouth that ran a
> red light). I pulled the clutch master and slave out of the Herald, still
> connected to each other, and
> tried it in the Spitfire. Being basically the same architecture, it fit
> perfectly and wasn't that hard to do.
> Unfortunately, it wasn't the problem, but.... :)
>
> --Andy Mace
>
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]